@import url("https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

:root {
  --global-black: #151515;
  --white-color: #ffffff;
  --blue-brand-color: #1464f4;
  --text-color: #3c3c3c;
  --text-color-black: #1f2125;
  --text-color-grey: #707070;
  --background-color-dark: #121721;
}

body {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5rem;
  letter-spacing: -0.02rem;
  color: #3c3c3c;
  position: relative;
  font-family: "Mulish", sans-serif;
}

@media only screen and (min-width: 1200px) {
  .container {
    max-width: 1440px;
  }
}

img {
  max-width: 100%;
  height: auto;
  border: none;
}

a {
  outline: none;
}

p:last-child {
  margin-bottom: 0;
}

#wrapper {
  position: relative;
}

.btn {
  position: relative;
  display: inline-block;
  padding: 15px;
  overflow: hidden;
  z-index: 1;
  cursor: pointer;
  border-radius: 0;
  border: none;
  font-weight: 700;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #ffffff;
}

.btn:focus {
  outline: none;
  box-shadow: none;
}

.btn--primary--blue {
  color: #fff;
  background: #1464f4;
}

.btn--primary--white {
  color: #1464f4;
  background: #fff;
}

.btn--animated {
  transition-property: color;
  transition-duration: 0.5s;
}

.btn--border--blue {
  border: 1px solid #1464f4;
}

.btn--border--white {
  border: 1px solid #fff;
}

.btn--animated::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transform: scaleX(0);
  transform-origin: 0 50%;
  transition-property: transform;
  transition-duration: 0.5s;
  transition-timing-function: ease-out;
  z-index: -1;
}

.btn--animated.btn--primary--blue::before {
  background: #fff;
}

.btn--animated.btn--primary--white::before {
  background: #1464f4;
}

.btn--animated.btn--primary--blue:hover {
  color: #1464f4;
}

.btn--animated.btn--primary--white:hover {
  color: #fff;
}

.btn--animated:hover::before {
  transform: scaleX(1);
  transition-timing-function: cubic-bezier(0.45, 1.64, 0.47, 0.66);
}

.link-effect {
  display: inline-block;
  position: relative;
}

.link-effect-hover:hover {
  text-decoration: none;
  color: var(--blue-brand-color) !important;
}

.link-effect-hover.active-menu::after,
.link-effect-hover::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #1464f4;
  transform: scaleX(0);
  transform-origin: bottom right;
  transition: transform 0.3s;
}

.link-effect-hover.active-menu::after,
.link-effect-hover:hover::after {
  transform-origin: bottom left;
  transform: scaleX(1);
}

.link-effect-active::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #1464f4;
}

.link-effect-hover.link-effect-active::after {
  transform: none;
}

/* Pre Loading */

body.loading-page {
  overflow: hidden;
}

#overlay-loading {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 9999;
}

#overlay-loading .overlay-container {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

#overlay-loading .loader {
  border: 10px solid #b3a5a3;
  border-top: 10px solid #82716e;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
}

#overlay-loading .loader-image {
  animation: zoominoutlogo 2s infinite;
}

#overlay-loading img {
  width: 62px;
  height: auto;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes zoominoutlogo {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.2, 1.2);
  }
  100% {
    transform: scale(1, 1);
  }
}

/* End Pre Loading */

/* AJAX Loading */

.ajax-load {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1051;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(225, 225, 225, 0.5);
}

.ajax-load .ic-vf-load {
  display: inline-block;
  width: 100px;
  height: 100px;
  background-image: url("../images/loading-icon.gif");
  background-size: 100% 100%;
}

.ajax-progress-fullscreen {
  display: none !important;
}

/* End AJAX Loading */

/* Header */

#header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 11;
  background-color: #ffffff;
  border-bottom: 1px solid #d9e1e2;
  transition: transform 0.8s ease-in-out;
}

#header .container {
  position: relative;
}

#site-overlay {
  position: fixed;
  background-color: rgba(0, 0, 0, 0.7);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 4;
  display: none;
}
.region-header {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
}

#site-logo {
  display: block;
}

@media only screen and (max-width: 992px) {
  #site-logo img {
    max-width: 34px;
  }
}

#vehicles-nav ul {
  margin: 0;
  list-style: none;
  padding: 0;
}

.header-nav__list-item {
  display: inline-block;
  padding: 0;
  margin: 0 1.5rem;
}

.header-nav__list-item a {
  display: block;
  cursor: pointer;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.header-nav__list-item a span {
  display: block;
}

.header-nav__list-item a span:hover {
  color: var(--blue-brand-color);
}

.header-nav__list-item--mobile a {
  color: var(--text-color);
}

#vehicles-nav .nav-item__models.active a span {
  color: var(--blue-brand-color);
}

.nav-item__models.active .link-effect::after {
  background-color: var(--blue-brand-color);
  transform: scaleX(1);
}

.nav-item__models.active i {
  animation: flip-horizontal-top 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955)
    both;
}

.nav-item__models.active i {
  animation: flip-horizontal-bottom 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955)
    both;
}

@keyframes flip-horizontal-top {
  0% {
    transform: rotateX(-180deg);
  }

  100% {
    transform: rotateX(0);
  }
}

@keyframes flip-horizontal-bottom {
  0% {
    transform: rotateX(0);
  }

  100% {
    transform: rotateX(-180deg);
  }
}

#vehicles-nav .field-image img {
  width: 80px;
}

#vehicles-nav .field-title {
  color: #3c3c3c;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.5rem;
  letter-spacing: -0.02rem;
  font-weight: 500;
}

#vehicles-nav .field-title li.header-icon {
  font-size: 1rem;
}

#vehicles-nav .link-effect-hover.active-menu::after,
#vehicles-nav .link-effect-hover::after {
  height: 0.25rem;
  bottom: -1px;
}

#vehicles-nav .nav-item__models a .field-title {
  position: relative;
}

#vehicles-nav .nav-item__models a .field-title ins {
  position: absolute;
  padding: 4px;
  background: #FF7A00;
  border-radius: 11px;
  text-decoration: none;
  font-size: 0.375rem;
  font-weight: 500;
  line-height: 100%;
  top: 50%;
  right: -1.5rem;
  transform: translateY(-50%);
  color: #FFFFFF;
}

.mega-menu {
  position: fixed;
  width: 100vw;
  z-index: 99;
  background: #fff;
  top: 5.5rem;
  box-shadow: 0 3px 6px #00000029;
  left: 0;
  display: none;
}

.mega-menu .mega-menu_container {
  padding: 3.25rem;
}
.mega-menu .mega-menu__models {
  margin-bottom: 3rem;
}

.mega-menu .mega-menu__details {
  padding-top: 1rem;
}

.mega-menu .vf8ce-car .mega-menu__details {
  padding-top: 0.5rem;
}

.mega-menu .vf8ce-car .mega-menu__details .title_vf8ce {
  display: flex;
  align-items: center;
}

.mega-menu .mega-menu__details .title_vf8ce p{
  position: relative;
  font-style: italic;
  font-weight: 800;
  font-size: 1.25rem;
  line-height: 180%;
  letter-spacing: 0.04em;
  text-transform: capitalize;
  color: #151515;
  margin-left: 0.625rem;
}

.mega-menu .mega-menu__details .title_vf8ce p ins {
  position: absolute;
  padding: 4px 8px;
  background: #FF7A00;
  text-decoration: none;
  font-size: 0.375rem;
  font-weight: 500;
  line-height: 100%;
  top: 50%;
  right: -2.25rem;
  transform: translateY(-50%);
  color: #FFFFFF;
}

/* .mega-menu .mega-menu_container .tab-car {
  width: 100%;
} */

/* .menu-show {
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: auto;
}

.menu-show::-webkit-scrollbar {
  display: none;
} */

.mega-menu .mega-menu__details .mega-menu__details-version {
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 140%;
  letter-spacing: -0.02em;
  color: var(--global-black);
}

.mega-menu .mega-menu__details .mega-menu__details-price {
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 180%;
  letter-spacing: -0.02em;
  color: var(--text-color);
  margin-bottom: 0.5rem;
}

.mega-menu .mega-menu__details ul {
  display: flex;
  flex-direction: row;
  list-style: none;
  margin: 0;
  padding: 0;
}

.mega-menu .mega-menu__details ul li:not(:first-child) {
  margin-left: 0.625rem;
}

.mega-menu .mega-menu__details ul li:not(:last-child) {
  border-right: 1px solid #3c3c3c;
}

.mega-menu .mega-menu__details .mega-menu__details-link {
  font-weight: 600;
  font-size: 0.875rem;
  line-height: 180%;
  letter-spacing: -0.02em;
  color: var(--global-black);
}

.mega-menu .mega-menu__details a.learn-more {
  margin-right: 0.625rem;
}

.mega-menu .mega-menu__details .badge-item {
  background-color: #FF7A00;
  color: #fff;
  font-weight: 500;
  font-size: 0.625rem;
  line-height: 1.5rem;
  letter-spacing: -0.02rem;
  padding: 0.25rem 0.5rem;
}

.mega-menu .vf8ce-car .mega-menu__details .badge-item {
  margin-right: 0.625rem;
  position: relative;
  top: -3px;
}

.mega-menu .tab-content .nav-item {
  cursor: pointer;
}

.mega-menu .tab-content .nav-item svg {
  margin-bottom: 1.125rem;
}

.mega-menu .vf8ce-car .title_vf8ce {
  margin-bottom: .5rem;
}

.mega-menu .vf8ce-car .title_vf8ce .nav-item svg {
  margin-bottom: 0;
}

.mega-menu .tab-content .nav-item:hover {
  border-bottom: 3px solid #1464f4;
}

.mega-menu .tab-content .nav-item:hover svg path {
  fill: #1464f4;
}

.mega-menu .nav-tabs {
  -ms-flex-align: center;
  align-items: center;
  border: none;
}
.mega-menu .nav-tabs .nav-link {
  border: none;
  font-style: normal;
  font-weight: 700;
  font-size: 0.75rem;
  line-height: 125%;
  color: var(--text-color);
  text-transform: uppercase;
  padding: 0;
}
.mega-menu .nav-tabs .nav-link:not(:last-child) {
  margin-right: 3.125rem;
}
.mega-menu .nav-tabs .nav-link svg path {
  fill: var(--global-black);
}
.mega-menu .nav-tabs .nav-link.active svg path {
  fill: var(--blue-brand-color);
}

#site-header-region {
  display: flex;
  align-items: center;
}

#header-signin {
  margin-right: 2.125rem;
}

#header-language {
  margin-right: 1.875rem;
}

#header-language .navbar-toggle-language,
#header-language .navbar-toggle-language span,
#header-signin .navbar-toggle-signin,
#header-signin .navbar-toggle-signin span {
  color: var(--text-color);
}

#header-language .navbar-toggle-language span,
#header-signin .navbar-toggle-signin span {
  font-weight: 400;
  font-size: 1rem;
  line-height: 150%;
}
#header-language .navbar-toggle-language span {
  text-transform: uppercase;
}

#header-hambuger-menu .navbar-toggle {
  font-size: 1.25rem;
  color: #000;
  width: 100%;
  height: 100%;
  line-height: normal;
  display: block;
  padding: 0 1rem;
}

#header-hambuger-menu .navbar-toggle:hover {
  color: #1464f4;
}

#header-reservation {
  margin-right: 1rem;
}

#header-reservation .btn {
  padding: 1rem 3.063rem;
}

/* End Header */

/* Menu Language */

#menu-global,
#menu-main-nav {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: -100%;
  transition: 0.5s;
  z-index: 100;
  display: none;
}

#menu-global.show,
#menu-main-nav.show {
  right: 0;
  transition: 0.7s ease;
}

@media only screen and (max-width: 1200px) {
  #menu-global.show,
  #menu-main-nav.show {
    left: 0;
    transition: 0.7s ease;
  }
}

#menu-global .overlay,
#menu-main-nav .overlay {
  background-color: rgba(0, 0, 0, 0.7);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  transition: opacity 0.7s linear;
}

#menu-global.show .overlay,
#menu-main-nav.show .overlay {
  opacity: 1;
}

#menu-global .menu-global-content,
#menu-main-nav .main-nav-content {
  height: 100%;
  top: 0;
  left: auto;
  right: 0;
  transform: none;
  border-radius: 0;
  box-shadow: none;
  width: 25%;
  padding: 3rem;
  position: absolute;
  background: #fff;
  border-left: 4px solid #1464f4;
}

#menu-global .menu-global-content,
#menu-main-nav .main-nav-content {
  overflow-y: scroll;
}

@media only screen and (max-width: 1200px) {
  #menu-global .menu-global-content,
  #menu-main-nav .main-nav-content {
    width: 45%;
  }
}

#menu-global .nav-header,
#menu-main-nav .nav-header {
  margin-bottom: 2.25rem;
}

#menu-main-nav .nav-header .nav-label {
  float: left;
  font-weight: 300;
  font-size: 1.5rem;
  line-height: 150%;
  letter-spacing: -0.02rem;
  text-transform: uppercase;
  color: #000000;
}

#menu-global .menu-global-content .element-close,
#menu-main-nav .main-nav-content .element-close {
  float: right;
}

#menu-global .menu-global-content .button-closed,
#menu-main-nav .main-nav-content .button-closed {
  font-size: 20px;
  color: #000;
  text-decoration: none;
}

#menu-global .menu-global-content .button-closed:hover,
#menu-main-nav .main-nav-content .button-closed:hover {
  color: #1464f4;
}

#menu-global .menu-global-content ul {
  padding: 0;
  margin: 0;
}

#menu-global .menu-global-content ul li {
  padding: 0 0 20px 0;
  list-style: none;
}

#menu-global .menu-global-content ul ul {
  padding: 20px 0 0 0;
}

#menu-global .menu-global-content ul ul li {
  padding: 20px;
  border-radius: 3px;
}

#menu-global .menu-global-content ul ul li:hover {
  background: rgba(44, 114, 198, 0.1);
}

#menu-global .menu-global-content ul li li:hover li:hover {
  background: none;
}

#menu-global .menu-global-content ul ul ul li {
  padding: 0 20px 0 0;
  display: inline-block;
}

#menu-global .menu-global-content ul ul ul li:last-child {
  padding: 0;
}

#menu-global .menu-global-content ul li.active {
  background: rgba(44, 114, 198, 0.1);
  padding: 10px;
}

#menu-global .menu-global-content ul li a {
  color: #707070;
  line-height: 20px;
  display: inline-block;
}

#menu-global .menu-global-content ul li a.active-item {
  color: #2c72c6;
}

#menu-global .menu-global-content ul li a:hover {
  text-decoration: underline;
  color: #1464f4;
}

#menu-global .menu-global-content ul li span {
  font-size: 24px;
  font-weight: 600;
  line-height: 35px;
  color: #1f2125;
  margin: 0 0 0 10px;
  display: block;
}

#menu-global .menu-global-content ul ul li span {
  font-size: 16px;
  line-height: 25px;
  margin: 0;
}

#menu-global .menu-global-content ul li li span:hover {
  color: #1f2125;
}

#btn-multilanguages {
  margin: 1.5rem 0;
  background: url("../images/icons/icon-language.svg") no-repeat scroll 0 center
    transparent;
}

#btn-multilanguages a {
  display: block;
  width: 100%;
  padding-left: 50px;
  text-decoration: none;
  position: relative;
}

#btn-multilanguages span.region {
  display: block;
  color: #000000;
}

#btn-multilanguages span.language {
  display: block;
  font-size: 0.75rem;
  line-height: 0.875rem;
  color: rgba(0, 0, 0, 0.7);
  margin-top: 4px;
}

#btn-multilanguages a::after {
  content: "";
  background: url("../images/icons/icon-arrow-right.svg") no-repeat scroll 0 0
    transparent;
  width: 6px;
  height: 10px;
  right: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

/* End Menu Language */

/* Main Menu */

#menu-main-nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#menu-main-nav ul li {
  margin: 0 0 30px 0;
}

#menu-main-nav ul li:last-child {
  margin: 0;
}

#menu-main-nav ul li a {
  color: #3c3c3c;
  padding: 0 0 10px 0;
}

#menu-main-nav ul ul {
  margin: 20px 0 0 30px;
}

#menu-main-nav .external-link {
  margin-bottom: 12px;
}

#menu-main-nav .user-link .col-6:first-child {
  padding-right: 6px;
}

#menu-main-nav .user-link .col-6:last-child {
  padding-left: 6px;
}

/* End Main Menu */

/* Footer */

#footer {
  border-bottom: 10px solid #1464f4;
  background-color: #e9ecf0;
  position: relative;
}

#footer-logo img {
  max-width: 62px;
  height: auto;
}

.footer-nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.footer-nav ul li {
  margin: 0 0 1.25rem 0;
}

.footer-nav ul li a {
  color: #151515;
  font-weight: 500;
}

.footer-nav ul li a:hover {
  color: #1464f4;
  text-decoration: none;
}

.footer-nav ul li.field-phone {
  background: url("../images/icons/icon-phone.svg") no-repeat scroll 0 center
    transparent;
  padding-left: 1.563rem;
}

.footer-nav ul li.field-email {
  background: url("../images/icons/icon-mail.svg") no-repeat scroll 0 center
    transparent;
  padding-left: 1.565rem;
}

.footer-nav ul li.field-phone a,
.footer-nav ul li.field-email a {
  color: #1464f4;
  text-transform: none;
}

#footer-top {
  padding-top: 60px;
}

#footer-bottom {
  padding-top: 70px;
  padding-bottom: 30px;
}

#block-footer-social-links ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#block-footer-social-links ul li {
  float: left;
  margin-right: 20px;
}

#block-footer-social-links ul li a {
  display: block;
  width: 26px;
  height: 26px;
}

#block-footer-copyright ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}

#block-footer-copyright ul li {
  margin: 0 10px 0 0;
  padding: 0 0 0 10px;
  border-left: 1px solid #000;
  line-height: 16px;
}

#block-footer-copyright ul li:first-child {
  border-left: none;
  padding: 0;
}

#block-footer-copyright ul li a {
  line-height: 16px;
}

#block-footer-copyright .link-effect-hover::after {
  bottom: -10px;
}

#block-footer-copyright ul li span {
  display: inline;
  line-height: 16px;
  color: #000;
  font-size: 14px;
  letter-spacing: -0.02em;
  font-weight: 400;
  cursor: pointer;
}

/* End Footer */

/* Form */

.form-group .form-text {
  margin-top: 0;
  width: 100%;
  height: 100%;
  padding: 13px 16px 11px;
  line-height: unset;
  font-size: 16px;
  background: none;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #fff;
  border-radius: 0;
  opacity: 0.6;
}

.form-group .form-text:focus {
  box-shadow: none;
  opacity: 1;
}

.form-group .form-text::placeholder {
  color: #3c3c3c;
}

.form-group.error .form-text {
  border-bottom: 1px solid #d44609;
}

.form-group.error .error-message {
  background: rgba(212, 70, 9, 0.1);
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  padding: 12px 16px;
  margin-top: 12px;
  color: #3c3c3c;
}

/* End Form */

/* Form Join The Charge */

.block-join-charge {
  background-color: #3c3c3c;
  padding-top: 170px;
  padding-bottom: 170px;
  background: url("../images/v3/homepage/vf-9-launch-bottom.png") no-repeat
    scroll center center transparent;
  background-size: cover;
}

.block-join-charge .block-title {
  font-weight: 300 !important;
  font-size: 40px !important;
  line-height: 60px !important;
  text-align: center !important;
  letter-spacing: -0.04em !important;
  color: #fff !important;
  margin-bottom: 25px !important;
}

.block-join-charge .description {
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  letter-spacing: -0.02em;
  color: #ffffff;
  margin-bottom: 25px;
}

.block-join-charge .form-charge-top .form-group {
  margin-bottom: 25px;
}

.block-join-charge .form-charge-bottom .bottom-desc {
  color: #fff;
  line-height: 20px;
  letter-spacing: -0.02em;
  text-align: justify;
  font-weight: 300;
  margin-bottom: 1rem;
}

.block-join-charge .form-charge-bottom .bottom-desc a {
  color: #fff;
  text-decoration: underline;
}

.block-join-charge .form-group .form-text {
  color: #fff;
}

.block-join-charge .form-group .form-text::placeholder {
  color: #fff;
}

.block-join-charge .form-group.error .error-message {
  color: #fff;
}

.block-join-charge .form-submit {
  width: 100%;
}

.block-join-charge .message-confirm {
  display: none;
}

.block-join-charge .message-confirm .title {
  color: #fff;
  font-size: 52px;
  font-weight: 300;
  line-height: 60px;
  margin-bottom: 50px;
  letter-spacing: -0.04em;
}

.block-join-charge .message-confirm .description {
  font-size: 20px;
  font-weight: 300;
  line-height: 28px;
  letter-spacing: -0.02em;
  margin-bottom: 0;
}

/* End Block Join The Charge */

/* Modal */

.modal .modal-dialog {
  max-width: unset;
  margin: 4.375rem 3.125rem;
  width: calc(100vw - 3.125rem - 3.125rem);
  height: calc(100vh - 4.375rem - 4.375rem);
  overflow: hidden;
}

.modal .modal-content {
  height: 100%;
  background-color: transparent;
  border: none;
  border-radius: 0;
}

.modal .modal-body {
  padding: 0;
  flex: unset;
  height: 100%;
}

.modal #modal-close-btn {
  width: 48px;
  height: 48px;
  font-size: 0;
  display: block;
  background: url("../images/icons/icon-modal-close.svg") no-repeat scroll 0 0
    transparent;
  font-size: 0;
  position: absolute;
  top: 16px;
  right: 16px;
  z-index: 2;
  padding: 0;
  line-height: unset;
  letter-spacing: unset;
  opacity: 0.7;
}

.modal #modal-close-btn:hover {
  opacity: 1;
}

.modal #modal-play-btn {
  width: 60px;
  height: 60px;
  font-size: 0;
  display: block;
  background: url("../images/icons/icon-modal-play.svg") no-repeat scroll 0 0
    transparent;
  font-size: 0;
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  padding: 0;
  line-height: unset;
  letter-spacing: unset;
  opacity: 0.7;
}

.modal #modal-play-btn:hover {
  opacity: 1;
}

.modal video {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* End Modal */

/* Pager */

.pager {
  text-align: center;
  padding: 20px 0px;
}
.pager #pagination-heading {
  display: none;
}
.pager ul {
  padding: 0px;
}
.pager ul li {
  display: inline-flex;
}
.pager ul li.pager__item--ellipsis,
.pager ul li a {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  line-height: 1.25;
  color: #3c3c3c;
  border-radius: 5px;
  text-decoration: unset;
}
.pager ul li a:hover {
  cursor: pointer;
  color: #fff;
  background: #1464f4;
}
.pager ul li.is-active a {
  background: #7a99ac;
}
.pager ul li.pager__item--first,
.pager ul li.pager__item--last {
  display: none;
}
.pager ul li.pager__item--previous span,
.pager ul li.pager__item--next span {
  color: transparent;
}
.pager ul li.pager__item--previous a {
  background: url(../images/page-preview.png) no-repeat top center;
  background-position: -7px;
}
.pager ul li.pager__item--previous a:hover {
  background: url(../images/page-preview-hover.png) no-repeat top center #1464f4;
  background-position: -7px;
}
.pager ul li.pager__item--next a {
  background: url("../images/page-next.png") no-repeat;
  background-position: 2px;
}
.pager ul li.pager__item--next a:hover {
  background: url("../images/page-next-hover.png") no-repeat #1464f4;
  background-position: -4px;
}

/* End Pager */

/* Cookie Consent */

.cc-window.cc-type-opt-in.cc-bottom {
  background: #1464f4;
  width: 100%;
  max-width: 100%;
}

.cc-window.cc-type-opt-in.cc-bottom .cc-message-container .cc-message {
  color: #fff;
}

.cc-window.cc-type-opt-in.cc-bottom .cc-message-container .cc-link {
  color: #fff;
}

.cc-window.cc-type-opt-in.cc-bottom .cc-compliance .cc-allow {
  background-color: #fff;
  color: #1464f4;
  border: 1px solid #fff;
}

.cc-window.cc-type-opt-in.cc-bottom .cc-compliance .cc-allow:hover {
  background-color: #1464f4;
  color: #fff;
  text-decoration: none;
}

.cc-window.cc-type-opt-in.cc-bottom .cc-compliance .cc-dismiss {
  color: #fff;
  opacity: 0.8;
  text-decoration: underline;
}

.cc-window.cc-type-opt-in.cc-bottom .cc-compliance .cc-dismiss:hover,
.cc-window.cc-type-opt-in.cc-bottom .cc-compliance .cc-dismiss:focus {
  opacity: 1;
}

.cc-window.cc-type-opt-in.cc-bottom .cc-compliance .cc-link {
  color: #fff;
}

.cc-window.cc-type-opt-in.cc-bottom .cc-compliance .cc-link span {
  color: #fff;
}

.cc-message a {
  font-weight: 700;
}

.cc-message a:hover {
  color: #fff;
}

.cmp-body .cmp-modal .cmp-modal__footer .cmp-btn-wrapper {
  padding: 1rem;
}

.cmp-modal .cmp-switch__slider,
.cmp-modal .cmp-switch input:checked + .cmp-switch__slider {
  background-color: #1464f4;
  outline: none;
}

.cmp-modal .cmp-switch input:focus + .cmp-switch__slider {
  outline: none;
}

.cmp-modal .cmp-modal__footer .cmp-btn-wrapper .cmp-save-btn {
  background-color: #1464f4;
  color: #fff;
  padding: 1rem 3.063rem;
  font-weight: 700;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  height: auto;
}

.cmp-modal .cmp-modal__footer .cmp-btn-wrapper .cmp-save-btn:hover,
.cmp-modal .cmp-modal__footer .cmp-btn-wrapper .cmp-save-btn:focus {
  background-color: #fff;
  color: #1464f4;
}

/* End Cookie Consent */

/* Main */

#main {
  padding: 36px 0;
}

.grecaptcha-badge {
  visibility: hidden;
}

#block-vinfast-v2-page-title {
  margin-bottom: 36px;
}

h1#page-title {
  margin-bottom: 36px;
}

/* End Main */

#main {
  margin-top: 5.5rem;
}

body.toolbar-horizontal #header {
  top: 39px;
}

body.toolbar-horizontal.toolbar-tray-open #header {
  top: 79px;
}

.disclaimer-number {
  font-size: 1rem;
  color: #1464f4;
}

#block-disclaimer p {
  margin-bottom: 0;

  font-weight: 300;
  font-size: 12px;
  line-height: 167%;
  letter-spacing: -0.02em;
}
